#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-fourmolu-plugin-1.1.1.0-FWytskopphlCKJdJztx1QR
key:                  hls-fourmolu-plugin-1.1.1.0-FWytskopphlCKJdJztx1QR
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ef574647a28038df4c749f8fdf60326b
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu Ide.Plugin.Fourmolu.Shim
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-fourmolu-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-fourmolu-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-fourmolu-plugin
hs-libraries:         HShls-fourmolu-plugin-1.1.1.0-FWytskopphlCKJdJztx1QR
depends:
    base-4.16.4.0 filepath-1.4.2.2
    fourmolu-0.9.0.0-DREyWdGsH2v5IVvbpwYpBm ghc-9.2.8 ghc-boot-th-9.2.8
    ghcide-1.10.0.0-8N69zrdFqmeLL7sPaHEIQq
    hls-plugin-api-1.6.0.0-Ca7hbYl2UGtL2lMuiElAIW
    lens-5.2.3-LJCKq2CVV0OBzhsqfjAjcB
    lsp-1.6.0.0-12cisgDKGZpK41czXe4FUp
    process-extras-0.7.4-LlWGn436WW061Z1qM8bcr0 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

